GRE (Android) - Bug #2161

Delete Account
06/15/2022 05:26 AM - rohini venkatesh

Status: Closed Start date: 06/15/2022
Priority: High Due date:

Assignee: rohini venkatesh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Dear Galvanize

I, Joshlin Jixon, kindly request you to delete my account and data in the same name as | am no longer interested in your services. |
ask of you this as there was no option to delete the account manually.

| hope your team can do it swiftly with no complications. Thanking you in advance.

joshlinxjixon@gmail.com

History

#1 - 06/15/2022 05:51 AM - sasikiran QA

- Assignee changed from sasikiran QA to poojesshwaran V

#2 - 06/16/2022 11:55 AM - sasikiran QA
- Status changed from New to Closed

- Assignee changed from poojesshwaran V to rohini venkatesh
